#imSite{position:relative;}
#imMnMn > ul{z-index:10001;}
#imMnMn ul > ul{z-index:10002;}
#imMnMn > ul > li{float:left;}
#imMnMn ul, #imPgMn ul{padding:0;margin:0;list-style-type:none;cursor:pointer;}
#imMnMn > ul > li{margin-left:0px;}
#imMnMn > ul > li#imMnMnNode0{background-image:url('../menu/index.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode0 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode0:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0:hover span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode4{background-image:url('../menu/impressum.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode4 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode4:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode4:hover span.imMnMnFirstBg{background-image:url('../menu/impressum_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode4.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode4.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/impressum_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode5{background-image:url('../menu/kontakt.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode5 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode5:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode5:hover span.imMnMnFirstBg{background-image:url('../menu/kontakt_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode5.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode5.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/kontakt_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode12{background-image:url('../menu/preise.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode12 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode12:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode12:hover span.imMnMnFirstBg{background-image:url('../menu/preise_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode12.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode12.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/preise_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode41{background-image:url('../menu/dolmetschen-1.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode41 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode41:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode41:hover span.imMnMnFirstBg{background-image:url('../menu/dolmetschen-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode41.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode41.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/dolmetschen-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode42{background-image:url('../menu/uebersetzen-1.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode42 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode42:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode42:hover span.imMnMnFirstBg{background-image:url('../menu/uebersetzen-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode42.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode42.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/uebersetzen-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode43{background-image:url('../menu/projektbegleitung-1.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode43 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode43:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode43:hover span.imMnMnFirstBg{background-image:url('../menu/projektbegleitung-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode43.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode43.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/projektbegleitung-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode48{background-image:url('../menu/ueber-mich-1.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode48 span.imMnMnFirstBg{height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode48:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode48:hover span.imMnMnFirstBg{background-image:url('../menu/ueber-mich-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li#imMnMnNode48.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode48.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/ueber-mich-1_h.png');height:21px;width:119px;}
#imMnMn > ul > li:first-child{margin-left:0;}
#imMnMn > ul > li.imMnMnSeparator{background:transparent url('../res/separatorh.png') no-repeat center center;width:10px;height:21px;}
#imMnMn .imMnMnFirstBg{display:block;background-repeat:no-repeat;cursor:pointer;width:100%;}
#imMnMn a{border:none;cursor:pointer;}
#imMnMn .imMnMnFirstBg .imMnMnTxt{display:none;}
#imMnMn ul .autoHide, #imMnMn ul div .autoHide{display:none;}
#imMnMn{z-index:10000;}
#imMnMn > ul{position:relative;}
#imMnMn > ul > li > ul{position:absolute;}
#imMnMn > ul > li{display:block;float:left;width:119px;}
#imMnMn > ul > li span{display:block;padding:0;}
#imMnMn a{cursor:pointer;display:block;width:119px;}
#imMnMn.auto ul li ul li {top:0px;}
#imMnMn.auto ul li ul li ul{position:absolute;width:105px;}
#imMnMn.auto ul li ul.auto, {display:none;}
#imMnMn ul ul li .imMnMnBorder{overflow:hidden;}
